Stock 11.0 n3ds Downgrade to 9.2 with ctrtransfer

Discussion in '3DS - Flashcards & Custom Firmwares' started by homuhomu, Jul 13, 2017.

  1. homuhomu
    OP

    homuhomu Advanced Member

    Newcomer
    74
    41
    Oct 31, 2014
    I've been away from 3ds scene since early 2016 Back then downgrade was only possible with sysupdater. So, my knowledge limited by this point of history.
    I bought 11.0.0.33e n3ds xl I tried to read some guides. But all guides this days focus on a9lh/boot9strap and luma. I don't want to touch this stuff. I want to downgrade my new n3ds to 9.2 and use it with menuhax-emunand-gateway combo.
    I found this:
    http://extranullbyte.com/downgrade-11-2-to-9-2-no-hardmod/
    This guide use combination of fasthax/safehax/decrypt9 (ctrtransfer) to achive downgrade. Is this valid guide and valid method? Or i miss something and there are more suitable guides/methods?
    P.S sorry for my terrible english. -.-
     
  2. lone_wolf323

    lone_wolf323 GBAtemp Advanced Fan

    Member
    668
    211
    May 27, 2011
    Canada
    Its sounds like for this, the easiest way would be to look at a CTRtransfer to 9.2 using https://3ds.guide/9.2.0-ctrtransfer.html aswell as https://gbatemp.net/threads/tutoria...luding-emunand-coldboot-cia-installer.405589/ for going over the emunand set-up
     
  3. homuhomu
    OP

    homuhomu Advanced Member

    Newcomer
    74
    41
    Oct 31, 2014
    Well, i saw this guide, yeah. But i stopped at :
    You MUST have already installed Luma3DS and boot9strap or arm9loaderhax to use this.
    My 3ds on stock ofw. Can i really ignore that warning?
     
    Last edited by homuhomu, Jul 13, 2017
  4. lone_wolf323

    lone_wolf323 GBAtemp Advanced Fan

    Member
    668
    211
    May 27, 2011
    Canada
    stock firmware does require a cfw to be able to downgrade with
     
  5. GizmoTheGreen

    GizmoTheGreen GBAtemp Fan

    Member
    416
    113
    Oct 8, 2009
    you want to use menuhax to load cfw at every boot right?
    why not just use boot9strap to achieve cfw?

    if your goal is you want to be able to use your gateway you know you can run most fw like 9.2 and up on luma with no problem afaik.
    it would be the safest and always give you way to recover from any bricks
    I found this https://gbatemp.net/threads/tutorial-using-luma3ds-gateway-on-b9s.431691/
    as long as your FW is 11.2 or under you should be good.
     
  6. Quantumcat

    Quantumcat Dead and alive

    Member
    11,110
    5,951
    Nov 23, 2014
    Australia
    Canberra, Australia
    This is a bad idea. You're going to be doing something dangerous (downgrading your sysNAND with sysupdater with nothing to protect you) with outdated methods and conflicting advice because it isn't the latest thing anymore. Why not just install b9s and then use Gateway with it, and update your emuNAND to 11.2?
     
    HugaTheFox likes this.
  7. Tieracloud

    Tieracloud Member

    Newcomer
    35
    2
    Apr 26, 2015
    United States
    Not a bad idea really. If you want to sell your 3ds its easy to get rid of CFW with menuhax just format and remove SD card. With A9LH and now B9S, users who want to remove CFW and ask are getting stomped on for reasons others don't get. Personally I don't care to sell my 3ds for more money with CFW. I rather just sell it stock to who wants it and not deal with do this and that. Or even explain to the buyer where to go look for information and then get contacted with help. So there are legitimate reasons to get rid of CFW but reading comments on those wanting to remove CFW get hit with the same comments of CFW is not the cause of issues, sell for more money like that. That is not the point for some wanting to remove it.
     
  8. SomebodyElse

    SomebodyElse Newbie

    Newcomer
    9
    3
    Jun 24, 2017
    United States
    It is now relatively simple with the latest version of GodMode9 to remove CFW in the event you would want to. There's really no reason to mess with obsolete hax.

    EDIT: Theoretically, if one was stubborn, it might be possible to install b9s/luma, downgrade, then remove it, but a more experienced user should confirm/deny that possibility.
     
    Last edited by SomebodyElse, Jul 15, 2017